Sector Name: NRSP- Client Feedback - Bug #3106

NRSP --> MLRO /MLCO /CO --> Qus14 -->when applicant select date and add new row sequence is
getting wrong after add row.

07/06/2022 11:15 AM - Mohd Irfan

Status: Closed Start date: 07/06/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
NRSP -->MLRO /MLCO /CO --> Qus14 -->when applicant select date and add new row sequence is getting wrong after add row.
See attached screenshot:

clipboard-202207061111-eznd4.png

History

#1 - 07/06/2022 11:41 AM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/08/2022 10:54 AM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202207061111-eznd4.png 60.3 KB 07/06/2022 Mohd Irfan

04/03/2025 1/1



http://www.tcpdf.org

